@mixin digi-form-checkbox--variables() {
	--digi--form-checkbox--border-color: var(--digi--color--border--primary);
	--digi--form-checkbox--border-color--primary: var(--digi--color--border--checkbox-primary);
	--digi--form-checkbox--border-color--secondary: var(--digi--color--border--checkbox-secondary);
	--digi--form-checkbox--border-color--error: var(--digi--color--border--danger);
	--digi--form-checkbox--border-color--warning: var(--digi--color--border--neutral-5);
	--digi--form-checkbox--box-shadow--error: var(--digi--color--border--danger);
	--digi--form-checkbox--box-shadow--warning: var(--digi--color--border--neutral-5);
	--digi--form-checkbox--background-color: var(--digi--color--background--primary);
	--digi--form-checkbox--background-color--primary: var(--digi--color--background--checkbox-primary);
	--digi--form-checkbox--background-color--secondary: var(--digi--color--background--checkbox-secondary);
	--digi--form-checkbox--background-color--error: var(--digi--color--background--danger-2);
	--digi--form-checkbox--background-color--warning: var(--digi--color--background--warning-3);
	--digi--form-checkbox--label--background-color--hover: var(--digi--color--background--input-empty);
	--digi--form-checkbox--input--focus--shadow: var(--digi--shadow--input-focus);
	--digi--form-checkbox--border-width: var(--digi--border-width--primary);
	--digi--form-checkbox--color--marker: var(--digi--color--background--checkbox-marker);
	--digi--form-checkbox--size: 1.25rem;
	--digi--form-checkbox--height: var(--digi--input-height--large);
	--digi--form-checkbox--border-radius: var(--digi--border-radius--tertiary);
  --digi--form-checkbox--padding--block: var(--digi--gutter--small);
	--digi--form-checkbox--padding--inline: var(--digi--gutter--icon);
}

/** Do not touch! Autogenerated 
* @prop --digi--form-checkbox--border-color: var(--digi--color--border--primary);
* @prop --digi--form-checkbox--border-color--primary: var(--digi--color--border--checkbox-primary);
* @prop --digi--form-checkbox--border-color--secondary: var(--digi--color--border--checkbox-secondary);
* @prop --digi--form-checkbox--border-color--error: var(--digi--color--border--danger);
* @prop --digi--form-checkbox--border-color--warning: var(--digi--color--border--neutral-5);
* @prop --digi--form-checkbox--box-shadow--error: var(--digi--color--border--danger);
* @prop --digi--form-checkbox--box-shadow--warning: var(--digi--color--border--neutral-5);
* @prop --digi--form-checkbox--background-color: var(--digi--color--background--primary);
* @prop --digi--form-checkbox--background-color--primary: var(--digi--color--background--checkbox-primary);
* @prop --digi--form-checkbox--background-color--secondary: var(--digi--color--background--checkbox-secondary);
* @prop --digi--form-checkbox--background-color--error: var(--digi--color--background--danger-2);
* @prop --digi--form-checkbox--background-color--warning: var(--digi--color--background--warning-3);
* @prop --digi--form-checkbox--label--background-color--hover: var(--digi--color--background--input-empty);
* @prop --digi--form-checkbox--input--focus--shadow: var(--digi--shadow--input-focus);
* @prop --digi--form-checkbox--border-width: var(--digi--border-width--primary);
* @prop --digi--form-checkbox--color--marker: var(--digi--color--background--checkbox-marker);
* @prop --digi--form-checkbox--size: 1.25rem;
* @prop --digi--form-checkbox--height: var(--digi--input-height--large);
* @prop --digi--form-checkbox--border-radius: var(--digi--border-radius--tertiary);
* @prop --digi--form-checkbox--padding--block: var(--digi--gutter--small);
* @prop --digi--form-checkbox--padding--inline: var(--digi--gutter--icon);
*/